/* Top */
.top_head {
    background-image: url("../img/seminar/pixta_34645203_M.png");
    padding-top: 9.3vw;
}
.top_title h3 {
    font-size: 1.3vw;
    margin-bottom: 1.4vw;
}
.top_title h2 {
    font-size: 2.6vw;
}

/* Seminar */
.seminar_wrapper {
  padding-top: 6.4vw;
    padding-bottom: 4.3vw;
    background-image: url(../img/seminar/seminar_bg.png);
    background-size: 87.1vw auto;
    background-position: left top;
    background-repeat: no-repeat;
    display: flex;
    width: 90%;
    margin: auto;
}
.seminar_left,
.seminar_right {
    width: 50%;
}
/* 左側コンテンツ */
.seminar_left {
  
}
.seminar_left>.title_nv {
    margin-bottom: 3.0vw;
}
.seminar_left>p {
       font-size: 16px;
    padding: 6px;
	    line-height: 1.8;
    background: white;
}
/* 右側コンテンツ */
.seminar_right img {
    width: 80%;
    display: block;
    margin: 0 auto;
}

/* Seminar日程 */
.seminar_sch {
    width: 100%;
    padding-top: 5.1vw;
    padding-bottom: 3.5vw;
    background-image: url("../img/seminar/seminar_bg_02.png");
    background-size: cover;
}
.seminar_sch>.title_wh {
    margin-bottom: 3.5vw;
}
.seminar_sch>.title_wh h4 {
   
    font-size: 24px;
}
.seminar_sch table {
    width: 45.8vw;
    margin: 0 auto;
   
    font-size: 16px;
    border-collapse: collapse;
}
.seminar_sch tr {
    height: 3.3vw;
    border-bottom: 1px solid #fff;
}
.seminar_sch td {
    line-height: 3.3vw;
    text-align: center;
}
.seminar_sch td:nth-child(1) {
    width: 7.8vw;
}
/* Contact */
.contact_head {
    margin-top: 0;
}
.contactbox001{
    max-width: 800px;
    margin: auto;
    padding: 40px 10px;
}
.thanksBox{
	text-align:center;
	    margin: 100px 0;
}
.thanksBox h3{
    font-size: 1.8em;
    margin-bottom: 40px;
}

.thanksBox p{
    line-height: 1.8;
}
.top{
	margin-top:40px;
	
}
.thanksBox a{border-bottom:1px solid #000;}
.mauto{
	margin:auto;
}
.center img{margin:auto;}
.newseminar{max-width:1080px;margin:auto;padding:100px 0;}
.newseminar h2{    text-align: center;
    font-size: 42px;
    color: #2a5297;margin-bottom:40px;}
.newseminar h2 span{ font-size: 14px;display: block;}
.sbox001{
    background-color: #e7f3ff;
    line-height: 1.8;
    padding: 30px;
    border-radius: 20px;margin-bottom:40px;
}
.center{text-align:center;}
.sembtn a{
    width: 300px;
    margin: auto;
    padding: 10px;
    text-align: center;
    color: #fff;
    background-color: #0a2657;
    border-radius: 100px;
    font-weight: bold;
    margin-bottom: 60px;
}
.mb40{margin-bottom:40px;}
.flex3{display:flex;justify-content:space-between;margin-bottom: 100px;}
.nayamibox{width:30%;}
.nayamibox img{
    width: 200px;
    height: auto;
    text-align: center;
    margin: auto;
    display: block;
}
.chebox{
    max-width: 800px;
    margin: auto;
    margin-top: 40px;
    margin-bottom: 100px;
}
.textman{
    font-size: 32px;
    font-weight: bold;
    text-align: center;
    color: #2a5297;
    margin-bottom: 30px;
}
.textman span{
    font-size: 80px;
}
.mb60{margin-bottom:60px;}
.voiceBox {
    max-width: 800px;
    border-radius: 20px;
    display: flex;
    justify-content: space-between;
    background-color: #cde0ff;
    margin: auto;
    padding: 20px;align-items: center;
	margin-bottom: 40px;
}
.vimg{width:30%;text-align:center;}
.vtext{width:68%;}
.vimg img{width:50%;margin:auto;height:auto;}
.vname{text-align:center;margin-top:10px;}
.flowbox{
    display: flex;
    justify-content: space-between;
    max-width: 1080px;
    margin: auto;
	margin-top:60px;
	margin-bottom:60px;
}
.flowbox li{width: 23%;
    background-color: aliceblue;
    border-radius: 20px;
    padding: 20px;
    text-align: center;}
.flowbox li img{width:70%;margin:auto;text-align:center;    height: auto;    margin-bottom: 15px;}
/* ブロック要素にアイコンバッジを表示 */
 
  span[data-badge-top-left],
  span[data-badge-top-right],
  span[data-badge-bottom-left],
  span[data-badge-bottom-right] {
    display: block;
    position: relative;
   
    color: #000;
  }
 
  /* アイコン部 */
 
  span[data-badge-top-left]:before,
  span[data-badge-top-right]:before,
  span[data-badge-bottom-left]:before,
  span[data-badge-bottom-right]:before {
       position: absolute;
    display: inline-block;
    font-weight: bold;
    /* background-color: #f00; */
    /* border-radius: 50%; */
    font-size: 3em;
    line-height: 1;
    min-width: 2em;
    color: #2a5297;
    padding: 5px;

  }
 
  span[data-badge-top-left]:before {
    top: -20px;
    left: 0;
    transform: translate(-50%, -50%);
    content: attr(data-badge-top-left)"";
  }
.sembtn a i{margin-left:15px;}
/*Contact Form 7カスタマイズ*/
/*スマホContact Form 7カスタマイズ*/
@media(max-width:500px){
.inquiry th,.inquiry td {
 display:block!important;
 width:100%!important;
 border-top:none!important;
 -webkit-box-sizing:border-box!important;
 -moz-box-sizing:border-box!important;
 box-sizing:border-box!important;
}
.inquiry tr:first-child th{
 border-top:1px solid #d7d7d7!important;
}
/* 必須・任意のサイズ調整 */	
.inquiry .haveto,.inquiry .any {	
font-size:10px;
}}
/*見出し欄*/
.inquiry th{
 text-align:left;
 font-size:14px;
 color:#444;
 padding-right:5px;
 width:30%;
 background:#f7f7f7;
 border:solid 1px #d7d7d7;
}
/*通常欄*/
.inquiry td{
 font-size:13px;
 border:solid 1px #d7d7d7;	
}
/*横の行とテーブル全体*/
.entry-content .inquiry tr,.entry-content table{
 border:solid 1px #d7d7d7;	
}
/*必須の調整*/
.haveto{
 font-size:7px;
 padding:5px;
 background:#ff9393;
 color:#fff;
 border-radius:2px;
 margin-right:5px;
 position:relative;
 bottom:1px;
}
/*任意の調整*/
.any{
 font-size:7px;
 padding:5px;
 background:#93c9ff;
 color:#fff;
 border-radius:2px;
 margin-right:5px;
 position:relative;
 bottom:1px;
}
/*ラジオボタンを縦並び指定*/
.verticallist .wpcf7-list-item{
 display:block;
}
/*送信ボタンのデザイン変更*/
#formbtn{
 display: block;
 padding:1em 0;
 margin-top:30px;
 width:100%;
 background:#ffaa56;
 color:#fff;
 font-size:18px;
 font-weight:bold;	 
 border-radius:2px;
 border: none;
}
/*送信ボタンマウスホバー時*/
#formbtn:hover{
 background:#fff;
 color:#ffaa56;
}